{
  "pages": [
    {
      "path": "pages/index",
      "type": "home",
      "layout": "home",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/ai",
      "type": "page",
      "layout": "home",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/complaint",
      "type": "page",
      "layout": "page",
      "title": "投诉服务"
    },
    {
      "path": "pages/example",
      "type": "page",
      "layout": "page",
      "title": "示例报告"
    },
    {
      "path": "pages/history_query",
      "type": "page",
      "layout": "page",
      "title": "历史报告"
    },
    {
      "path": "pages/inquire",
      "type": "page",
      "layout": "page",
      "title": "报告查询"
    },
    {
      "path": "pages/list_lawsuit",
      "type": "page",
      "layout": "page",
      "title": "司法涉诉"
    },
    {
      "path": "pages/list_marriage",
      "type": "page",
      "layout": "page",
      "title": "婚姻评估"
    },
    {
      "path": "pages/list_risk",
      "type": "page",
      "layout": "page",
      "title": "风险评估"
    },
    {
      "path": "pages/list_verify",
      "type": "page",
      "layout": "page",
      "title": "验证工具"
    },
    {
      "path": "pages/login",
      "type": "page",
      "layout": "login",
      "title": "登录",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/me",
      "type": "page",
      "layout": "home",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/privacyPolicy",
      "type": "page",
      "layout": "page",
      "title": "隐私政策"
    },
    {
      "path": "pages/report",
      "type": "page",
      "layout": "page",
      "title": "报告结果"
    },
    {
      "path": "pages/service",
      "type": "page",
      "layout": "page",
      "title": "客户服务"
    },
    {
      "path": "pages/userAgreement",
      "type": "page",
      "layout": "page",
      "title": "用户协议"
    }
  ],
  "globalStyle": {
    "backgroundColor": "@bgColor",
    "backgroundColorBottom": "@bgColorBottom",
    "backgroundColorTop": "@bgColorTop",
    "backgroundTextStyle": "@bgTxtStyle",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "@navTxtStyle",
    "navigationBarTitleText": "",
    "navigationStyle": "default"
  },
  "subPackages": []
}